body {
    background-color: #F4F4F4;
}

h1.pourquoi {
    font-size: 3.438vw;
    position: relative;
    z-index: 99;
    width: 100%;
    right: -9vw;
}

h1.sec2 {
    font-size: 2.188rem;
    color: #ff3b30;
}

h1.sec2 span.azul {
    color: #0047BA;
    border-bottom: 0.28vw solid #ffb500;
}

h1.sec2 span.sred {
    color: #0047BA;
    border-bottom: 0.28vw solid #ffb500;
    color: #ff3b30;
}

h1.sec2 span.azul span.small {
    font-size: 2.188rem;
}

h1.porc {
    color: #0D5DB7;
    font-size: 18vw;
    padding-left: 4vw;
}

h1.program {
    color: #FFF;
    font-family: 'Agenda';
    font-weight: 600;
    border-bottom: 5px solid #ff3b30;
    display: inline-block;
    font-size: 2vw;
}

h1.fidelite {
    font-size: 3.75rem;
    line-height: 4vw;
    font-family: "Agenda", sans-serif;
    font-weight: bold;
    margin-top: 5rem;
}
h1.fidelite span {
    font-family: "BelyDisplay", sans-serif;
    font-size: 3.438rem;
    color: rgba(255, 59, 48, 1);
}
h1.our {
    margin-top: 0vw;
    color: #FFF;
    font-size: 2.563rem;
    border-bottom: 5px solid #0047ba;
    display: inline-block;
}

h1.innovation {
    font-family: 'Agenda';
    font-weight: bold;
    font-size: 2.018vw;
    margin-top: 4vw;
}

h1.priorities {
    font-size: 3.581vw;
    margin-top: 3vw;
}

h1.mais {
    text-align: center;
    border-bottom: 5px solid #ffb500;
    display: inline-block;
}

h1.igual {
    font-size: 1.953vw;
}

h2.our {
    position: relative;
    font-size: 6vw;
    margin-top: -3.8vw;
    padding-left: 11vw;
    z-index: 10;
}

h3.program {
    color: #FFF;
    font-size: 2vw;
    margin: 3vw 0px;
    width: 70%;
    font-family: 'Agenda';
    font-weight: 600;
}

h3.our {
    position: relative;
    margin-top: 2.8vw;
    color: #FFF;
    font-size: 2.625rem;
    font-family: 'Agenda';
    font-weight: 300;
    z-index: 99;
}

h3.priorities {
    margin-top: 3.8vw;
    color: #FFF;
    font-size: 2.279vw;
    font-family: 'Agenda', sans-serif;
    font-weight: bold;
    line-height: 50px;
}

h3.priorities>span {
    padding-bottom: 5px;
    border-bottom: 5px solid #009933;
}

h3.short {
    font-size: 1.5rem;
    padding: 0px 1.55vw;
    position: absolute;
    top: 1.5vw;
    line-height: 30px;
}

img.pourquoi {
    position: relative;
    z-index: 10;
}

img.img2 {
    padding-left: 9vw;
}

img.img3 {
    width: 6vw;
    margin-top: 15px;
}

img.img4 {
    margin-left: 8.1vw;
    margin-top: 2vw;
    width: 34.34vw;
}

img.img5 {
    position: absolute;
    left: 11.45vw;
    width: 32.34vw;
}

img.img6 {
    width: 33.4vw;
}

img.img7 {
    position: absolute;
    right: 18.2vw;
    bottom: -17vw;
    z-index: 99;
    width: 35.4vw;
}

img.img8 {
    width: 55.052vw;
}

img.img9 {
    position: relative;
    margin-left: -4vw;
    width: 44.74vw;
}

img.img10 {
    width: 56.052vw;
}

div.pourquoi {
    position: relative;
    font-size: 1.125rem;
    margin-bottom: 8rem;
    font-family: 'Agenda';
    font-weight: 300;
    text-align: center;
    line-height: 1.667rem;
}

p.innovation {
    font-family: 'Agenda';
    font-weight: 300;
    font-size: 1.042vw;
    color: #FFF;
    padding-right: 7vw;
    margin-top: 0.8vw;
}

p.p1 {
    font-size: 1rem;
    margin: 0px;
    font-family: 'Agenda';
    font-weight: 300;
}

p.p2 {
    font-size: 1rem;
    margin-top: 2vw;
    font-family: 'Agenda';
    font-weight: 300;
}

p.p3 {
    font-size: 1.80vw;
    margin: 0px 0px 3vw 0px;
    text-align: center;
    font-family: 'Agenda';
    font-weight: 300;
}

p.p4 {
    font-family: 'Agenda';
    font-weight: 300;
    color: #FFF;
    font-size: 1rem;
    margin-top: 3.55vw;
}

p.p5 {
    font-family: 'Agenda';
    font-weight: 300;
    font-size: 1rem;
    padding-right: 3vw;
    margin-bottom: 3vw;
}

p.p6 {
    padding-left: 12.5vw;
    margin-top: 11vw;
    margin-bottom: 2.6vw;
    font-family: 'Agenda';
    font-weight: 300;
    font-size: 1rem;
}

p.p7 {
    padding-left: 12.5vw;
    margin-bottom: 0.6vw;
    font-family: 'Agenda';
    font-weight: 300;
    font-size: 1rem;
}

.white {
    background: #fff;
    padding: 60px 0px 60px 0px;
}

.blue {
    background: #0047BA;
    padding: 50px 0px 50px 0px;
}

.red {
    background: #FF3B30;
    padding: 80px 0px;
}

.blueCollage {
    background: #0047BA;
    padding: 50px 0px 10vw 0px;
}

.bluePostImg {
    position: relative;
    background: #0047BA;
    padding: 0px;
    width: 36.05vw;
    height: 10.35vw;
    margin-left: 4.7vw;
}



.lineas {
    padding: 0vw 16vw 0px 18vw;
    height: 20vw;
    position: relative;
}

.lineas:before {
    position: absolute;
    content: '';
    width: 21vw;
    height: 8vw;
    background-image: url('/assets/img/about/linea_izq.svg');
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
    left: 0vw;
    top: -1vw;
}

.lineas:after {
    position: absolute;
    content: '';
    width: 27vw;
    height: 8vw;
    background-image: url('/assets/img/about/linea_der.svg');
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
    right: -6vw;
    top: 12vw;
}

.dvPriorities {
    padding: 0px 7.8vw;
}

.imgTrama {
    position: relative;
    overflow: auto;
}

.dvCollage {
    position: relative;
    text-align: right;
    padding-right: 145px;
}

.dvMais {
    padding-top: 11vw;
    margin-bottom: 6vw;
    text-align: center;
}

.dvConfort {
    margin-top: 75px;
}

.quote {
    font-size: 8.464vw;
    margin: 0px;
    display: inline-block;
    position: absolute;
    line-height: inherit;
    height: auto;
    left: -7vw;
}

.quote2 {
    font-size: 8.464vw;
    margin: 0px;
    display: inline-block;
    position: absolute;
    transform: rotate(180deg);
    line-height: inherit;
    height: auto;
    right: -80px;
}

button.btn-primary {
    background-color: #0047ba;
    padding: 5px 40px 2px 40px;
    margin-top: 2vw;
}
.sc1 {
    padding-bottom: 150px;
}

@media (max-width: 576px) {
    h1.pourquoi {
        font-size: 22px;
        line-height: 25px;
        text-align: center;
        right: 0px;
        margin: 10px 0px;
    }
    h1.sec2 {
        font-size: 34px;
        margin: 0px 15px 20px;
        ;
    }
    h1.sec2 span.azul span.small {
        font-size: 22px;
    }
    h1.sec2 span.sred {
        font-size: 22px;
    }

    h1.igual {
        font-size: 18px;
    }
    h1.porc {
        text-align: center;
    }
    h1.program {
        font-size: 28px;
        line-height: 28px;
    }
    h1.fidelite {
        font-size: 20px;
    }
    h1.fidelite span {
        font-size: 20px;
    }
    h1.our {
        font-size: 32px;
    }
    h1.innovation {
        font-size: 25px;
    }
    h1.priorities {
        font-size: 32px;
        text-align: center;
    }
    h1.mais {
        font-size: 26px;
    }
    h2.our {
        font-size: 28px;
    }
    h3.program {
        font-size: 20px;
        line-height: 25px;
        width: 100%;
        padding: 0px 30px;
        margin: 30px 0px;
    }
    h3.our {
        font-size: 25px;
    }
    h3.priorities {
        font-size: 24px;
        line-height: 28px;
        text-align: center;
    }
    h3.short {
        font-size: 18px;
        padding: 10px;
        top: inherit;
        position: relative;
        text-align: center;
    }
    div.pourquoi {
        padding: 0px 30px;
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: 40px;
        font-size: 1.067rem;
        line-height: 18px;
    }
    .red {
        padding: 0px 15px 15px;
    }
    .imgTrama {
        padding: 0px;
    }
    .blueCollage {
        padding: 15px 0px 0px;
    }
    .dvCollage {
        padding-right: 0px;
    }
    .dvMais {
        padding-top: 0px;
    }
    .dvConfort {
        margin-top: 10px;
    }
    .bluePostImg {
        margin-left: 19.5%;
        width: 80.5%;
        height: auto;
    }
    .quote {
        left: 0px;
    }
    .quote2 {
        right: 0px;
    }
    img.img2 {
        padding-left: 0px;
        margin-bottom: 15px;
    }
    img.img4 {
        display: none;
    }
    img.img5 {
        position: relative;
        left: 0px;
        width: 100%;
        top: 0px;
    }
    img.img6 {
        width: 50%;
    }
    img.img7 {
        width: 50%;
        position: absolute;
        right: inherit;
        left: 0px;
        bottom: 0px;
        float: left;
    }
    img.img8 {
        width: 100%;
        padding: 0px 15px 0px 0px;
    }
    img.img9 {
        width: 100%;
        margin-left: 0px;
    }
    img.img10 {
        width: 100%;
    }
    p.p1 {
        margin: 0px 15px;
        font-size: 14px;
        line-height: 20px;
    }
    p.p2 {
        margin: 0px 15px;
        font-size: 14px;
        line-height: 20px;
    }
    p.p3 {
        margin: 0px 15px 15px;
        font-size: 14px;
    }
    p.innovation {
        padding: 0px;
        font-size: 18px;
    }
    p.p4 {
        font-size: 20px;
    }
    p.p5 {
        font-size: 18px;
        padding: 10px 15px;
    }
    p.p6 {
        font-size: 18px;
        margin: 15px 0px;
        padding: 0px 15px;
    }
    p.p7 {
        font-size: 18px;
        margin: 15px 0px;
        padding: 0px 15px;
    }
    .sc1 {
        padding-bottom: 150px;
    }
    .white {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .blue {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}